/* RachelTai Styles */


/*\///////////////////////////////////////////
	 BODY + BEGIN HEADERS
////////////////////////////////////////////*/	
body {
	background-color:#000;
}


.style1 {
	color: #FF0000;
	font-family: "Trebuchet MS";
	font-size: 12px;
}


a:link {
	color: #FF0000;
}
a:visited {
	color: #FF0000;
}
a:hover {
	color: #FFFFFF;
}
a:active {
	color: #FF0000;
}
-->
</style>